package amplitude

import (
	"github.com/tech/sendico/notification/interface/api"
	ampliimp "github.com/tech/sendico/notification/internal/server/amplitude"
	"github.com/tech/sendico/pkg/mservice"
)

func Create(a api.API) (mservice.MicroService, error) {
	return ampliimp.CreateAPI(a)
}
